Subject: [scim] Drop SCIM_TENANT_ID (issue #70)

From: Leif Johansson <[email-masked]>
Date: Wed, 19 Mar 2014 14:14:38 +0100

This is (not entirely un)related to X-HTTP-Method-Override. Based on the
discussion in London I believe it is appropriate to drop the reference
to SCIM_TENANT_ID in the api draft. Anyone who wants to come up with a
specification for the header is free to do so as an extension.

	Cheers Leif